## python-defer 1.0.2

=== debian/changelog ===
python-defer (1.0.2-0ubuntu2) natty; urgency=low

  * No-change rebuild to prefer python2.7.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 22 Dec 2010 09:40:32 +0100

python-defer (1.0.2-0ubuntu1) natty; urgency=low

  [ Sebastian Heinlein ]
  * Initial release 
  
  [ Michael Vogt ]
  * use dh_python2

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 29 Nov 2010 16:00:20 +0100
