## python-defer 1.0.6+mint1

=== debian/changelog ===
python-defer (1.0.6+mint1) faye; urgency=medium

  * Import Ubuntu version

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 24 Aug 2023 15:42:02 +0100

python-defer (1.0.6-2.1mint1) faye; urgency=medium

  * Rebuild (Ubuntu package but built without zstd)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 24 Aug 2023 15:35:19 +0100

python-defer (1.0.6-2.1ubuntu1) jammy; urgency=medium

  * Run 2to3
  * use Callable in collections.abc instead of collections (LP: #1951993)
  * use raw docstring for docstring with backslash in it

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 24 Nov 2021 18:13:29 +0100

python-defer (1.0.6-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #937696

 -- Sandro Tosi <morph@debian.org>  Mon, 14 Oct 2019 20:39:14 -0400
