=== debian/watch ===
version=3
http://launchpad.net/python-defer/+download .*/defer-([0-9.]+)\.tar\.gz
